   #wrap {
        width: 100%;
        background-color: #FAFAFA;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }       
    .header{
        width: 100%;
        background-color: #00B8C3;
        height: auto;
        position: relative;

    }

    .header_menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        height: 70px;
        background-color: #00B8C3;
    }

    .header_menu_left {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: 100%;

    }
    .header_menu_logo{
        cursor:pointer;
        margin-left: 10px;
    }
    #newzone_logo{
        width: 200px;
        height:auto;
    }
    .header_menu_right {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 100%;
    }

    .header_menu_right_list a {
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 14px;  
        display: inline-block;
        padding: 5px;
        text-decoration: none;
        background-color: #00B8C3;
        width: auto;
        text-align: center;
        border-radius:5px;
        border: 1px;
        border-style: solid;
        border-color: #00B8C3;
    }
    .header_menu_right_list a:hover {
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 14px;  
        display: inline-block;
        padding: 5px;
        text-decoration: none;
        background-color: #00B8C3;
        width: auto;
        text-align: center;
        border-radius:5px;
        border: 1px;
        border-style: solid;
        border-color: #fff;
    }
    .header_menu_right_login{
        margin-left:20px;
        margin-right:10px;
    }
    .header_menu_right_login a {
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 14px;  
        display: inline-block;
        padding: 5px;
        text-decoration: none;
        background-color: #00B8C3;
        width: 100px;
        text-align: center;
        border-radius:15px;
        border: 1px;
        border-style: solid;
        border-color: #fff;
    }
    .header_menu_right_login a:hover {
        background-color: #00b894;
    }
    .header_menu_right_login a.active {
        background-color: #00C270;
    }
    .newzone_hamburger_icon{
        display: none;
    }
    .newzone_close_icon{
        display: none;
    }
    #newzone_hamburger_icon{
        width: 20px;
    }
    #newzone_close_icon{
        width: 20px;
    }

    .header_title{
        text-align: center;
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 32px;  
        margin-top: 30px;
    }
    .header_content{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        height: auto;
        background-color: #00B8C3;
        margin-top:50px;
    }
    .header_content_detail{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .header_content_left_detail{
        width: 650px;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
    }
    .header_content_left_detail input[type="submit"] {
        background-color: #00D6E3;
        color: #ffffff;
        border: none;
        border-radius: 10px;
        padding: 10px 20px;
        cursor: pointer;
        margin-top: 20px;
    }

    .header_content_left_detail input[type="submit"]:hover {
        background-color: #00b894;
    }
    .header_content_left{
        width: 50%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        margin-bottom: 50px;
    }
    .header_content_left_title{
        width: 90%;
    }
    .header_content_left_title_1{
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 26px;  
    }
    .header_content_left_title_2{
        color: #fff; 
        font-weight: 300;
        text-decoration: none;
        font-size: 20px;  
    }
    .header_content_left_form{
        width: 90%;
        margin-top: 20px;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }

    .header_content_left_form_div{
        width: 100%;
        margin-top: 5px;
        position: relative;    
        border: none;
        border-radius: 8px;
        background: white;
        outline: none;
        box-shadow: 0px 0.1px 0px rgba(0, 0, 0, 0.5);

    } 
    .welcome-container{
        width: 100%;
        margin-top: 5px;
        position: relative;   
        color: #fff; 
        font-weight: 300;
        text-decoration: none;
        font-size: 20px;  
        text-align: center;
 
    }
    .header_content_left_note{
        color: #fff; 
        font-weight: 300;
        text-decoration: none;
        font-size: 13px;  
        padding-top: 5px;
    }
    .header_content_left input[type="submit"] {
        background-color: #00D6E3;
        color: #ffffff;
        border: none;
        border-radius: 10px;
        padding: 10px 20px;
        cursor: pointer;
        margin-top: 20px;
    }

    .header_content_left input[type="submit"]:hover {
        background-color: #00b894;
    }

    .header_content_left_form_div .header_content_left_form_text{
        width: 100%;
        height: 55px;
        font-weight: 400;   
        padding-top:0px;
        padding-left: 15px;
        padding-right: 15px;
        color: #00B8C3;
        font-size: 18px;
        border: none;
        border-radius: 8px;
        background: white;
        outline: none;
    }
    .header_content_left_form_div .header_content_left_form_textarea{
        width: 100%;
        height: 150px;
        font-weight: 400;   
        padding-top:10px;
        padding-bottom:10px;
        padding-left: 15px;
        padding-right: 15px;
        color: #00B8C3;
        font-size: 18px;
        border: none;
        border-radius: 8px;
        background: white;
        outline: none;
    }
    .header_content_right{
        width: 50%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        margin-top: 80px;
    }
    .header_content_right_slide{
        width: 100%;
        height: 150px;
    }
    .header_content_right_circle{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 65px;
        margin-top: 10px;
        z-index: 4;
    }
    #slide_01{
        width: 60%;
        border-radius: 8px;
        transform: translate(20%, -50%) rotate(-9deg);

    }
    .z1{
        z-index: 1;
    }
    .z2{
        z-index: 2;
    }
    .z3{
        z-index: 3;
    }
    .slide_01{
        transition: transform 0.5s ease-in-out;
        position: absolute;
    }
    #slide_02{
        width: 60%;
        border-radius: 8px;
        transform: translate(20%, -50%) rotate(-6deg);

    }
    .slide_02{
        transition: transform 0.5s ease-in-out;
        position: absolute;
    }
    #slide_03{
        width: 60%;
        border-radius: 8px;
        transform: translate(20%, -50%) rotate(-3deg);

    }
    .slide_03{
        transition: transform 0.5s ease-in-out;
        position: absolute;
    }
    .circle_01{
        background-color: #00D6E3;
        width: 15px;
        height: 15px;
        border-radius:50px;
  
    }
    .circle_02{
        background-color: #00D6E3;
        width: 15px;
        height: 15px;
        border-radius:50px;
  
    }
    .circle_03{
        background-color: #00D6E3;
        width: 15px;
        height: 15px;
        border-radius:50px;
 
    }
    .header_content_left_title{
        width: 90%;
    }
    .header_content_left_title_1{
        color: #fff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 26px;  
    } 
    .footer{
        width: 100%;
        background-color: #F1F1F1;

    } 
    .footer_content{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        
    } 
    .footer_content_line_1{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #333333;
        text-decoration: none;
        font-weight: 400;
        font-size: 16px;
        margin-top: 20px;
    }
    .footer_content_line_11{
        width: 30%
    }
    .footer_content_line_12{
        text-align: left;
        width: 30%
    }
    .footer_content_line_13{
        width: 40%
    }
    .footer_content_line_2{
        color: #333333;
        text-decoration: none;
        font-weight: 500;
        font-size: 20px;
    }
    .footer_content_line_3{
        color: #333333;
        text-decoration: none;
        font-weight: 300;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .footer_content_line_4{
        color: #333333;
        text-decoration: none;
        font-weight: 300;
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .footer_sep{
        background-color: #CDCDCD; 
        height: 1px;
        width: 330px;
    }
    .footer_content a{
        color: #333333; 
    }

    .footer_content a:hover{
        color: #00D6E3; 
    }	
    #new_content{
        width: 100%;
    }
    .group_title{
        font-weight: 400;
        text-decoration: none;
        font-size: 32px;  
        margin-top: 30px;
    }
    .group_title_div a{
        color: #333333; 
    }
    .group_title_div a:hover{
        color: #00D6E3; 
    }
    .group_description{
        color: #333333; 
        font-weight: 300;
        text-decoration: none;
        font-size: 16px;  
        margin-top: 10px;
        width: 80%;
    }
    .group_description a{
        color: #00D6E3; 
    }
    .group_description a:hover{
        color: #00C88C; 
    }
    .content_1_container{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .content_1{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 70%;
        height: auto;
        margin-top:20px;
        border-radius:15px;
        background-color: #EEEEEE;
    }
    .content_1_left{
        width: 20%;
        text-align: center;
    }

    .content_1_right{
        width: 80%;
        padding: 10px;
        background-color: #FFFFFF;
        border-radius:0px 14px 14px 0px;
    }

    .content_1_tile_div a{
        color: #333333; 
    }

    .content_1_tile_div a:hover{
        color: #00D6E3; 
    }
    .content_1_tile{
        font-weight: 400;
        text-decoration: none;
        font-size: 22px;
    } 

    .content_1_description{
        color: #333333; 
        font-weight: 400;
        text-decoration: none;
        font-size: 16px;  
    }

    .content_2_container{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .content_2_list_scroll{
        width: 75%;
    }
    .content_2{
        width: 950px;
        height: 320px;
        margin-top:20px;

    }
    .content_2_list{
        width: 220px;
        height: 320px;
        margin-top: 20px;
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        box-shadow: 0px 0px 7px 0px #E0E0E0;
        background-color: #ffffff;
    }
    .content_2_image{
        margin-top:40px;
        width: 100%;
        height: 160px;
        background-color: #ffffff;
        text-align: center;

    }
    .content_2_img{

        width: 140px;
        border-radius:8;
    }

    .content_2_description{
        width: 100%;
        height: 120px;
        text-align:center;
        font-weight: 400;
        text-decoration: none;
        font-size: 14px;
        padding-bottom: 5px;
        padding: 3px;
    }
    .content_2_title{
        width: 100%;
        padding: 5px;
        height: 40px;
    }
   .content_3_container{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .content_3{
        width: 600px;
        height: auto;
        margin-top:20px;
        overflow-x: auto;
        white-space: nowrap;
    }
    .content_3_list{
        width: 150px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 50px;
        float: left;
    }
    .content_3_image{
        width: 150px;
    }
    .content_3_img{
        width: 100%;
    }
    .scroll_indicator_2{
        display: none;
    }
    .scroll_indicator_3{
        display: none;
    }
    .content_4_container{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .content_4{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        width: 85%;
        height: auto;
        margin-top:20px;
    }
    .content_4_list{
        width: 100%;
        margin-bottom: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border: 1px;
        border-style: solid;
        border-color: #EEEEEE;
        background-color: #ffffff;
        height: auto;
    }
    .content_4_list_left{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        width: 150px;
        height: auto;
        margin-left: 10px;


    }
    .content_4_image{
        width: 150px;
        background-color: #ffffff;
    }
    .content_4_img{
        width: 100%;
    }
    .content_4_highlights{
        width: 100%;
        text-align:center;
        color: #ffffff; 
        font-weight: 400;
        text-decoration: none;
        font-size: 18px;
        padding: 5px;
        height: 35px;
        background-color: #00B8C3;
        border-radius: 10px;
        margin-bottom: 5px;
    }
    .content_4_list_right{
        width: 100%;
        margin: 10px;
    }

    .content_4_description{
        font-weight: 400;
        text-decoration: none;
        font-size: 14px;
    }
    .cms_image_div{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .cms_50{
        width: 60%;
        align-items: center;
        text-align: center;
    }
    .cms_80{
        width: 100%;
    }
    .class_width_100{
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .class_item_center{
        width: 100%;
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
   .group_detail_div{
        width: 85%;
        height: auto;
        margin-bottom:10px;
        border-radius:15px;
        border: 1px;
        border-style: solid;
        border-color: #00B8C3;
        background-color: #FAFAFA;
    }
   .group_detail{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    .group_item_detail_image{
        width: 15%;
        text-align: center;
        align-items: center;
    }
    .group_item_detail_img{
        width: 70%;
        border-radius:15px;
    }

    .group_item_detail_right{
        width: 85%;
        margin-left: 10px;
    }

    .group_item_detail_title_div a{
        color: #333333; 
    }

    .group_item_detail_title_div a:hover{
        color: #00D6E3; 
    }
    .group_item_detail_title{
        text-align: left;
        font-weight: 400;
        text-decoration: none;
        font-size: 22px;
    } 

    .group_item_detail_description{
        color: #333333; 
        font-weight: 400;
        text-decoration: none;
        font-size: 16px;  
        padding: 10px;
    }    
    .item_detail{
        width: 85%;
    }
    .item_detail_image{
        width: 150px;
    }
    .item_detail_img{
        width: 100%;
    }
    .item_detail_description{
        color: #333333; 
        font-weight: 300;
        text-decoration: none;
        font-size: 16px;  
        margin-top: 10px;
        width: 100%;
    }
    .item_detail_content{
        color: #333333; 
        font-weight: 400;
        text-decoration: none;
        font-size: 16px;  
        margin-top: 10px;
        width: 100%;
    }
    .item_detail_description a{
        color: #00D6E3; 
    }
    .item_detail_description a:hover{
        color: #00C88C; 
    }
    .item_detail_content a{
        color: #00D6E3; 
    }
    .item_detail_content a:hover{
        color: #00C88C; 
    }
    .content_detail_datetime{
        color: #818181; 
        font-weight: 300;
        text-decoration: none;
        font-size: 14px;  
        margin-bottom: 10px;
    }
    .content_detail_datetime a{
        color: #333333; 
    }
    .content_detail_datetime a:hover{
        color: #00D6E3; 
    }
    .content_item_others_div_sep{
        background-color: #818181; 
        height: 1px;
        width: 85%;
        margin-top: 20px;
    }
    .content_item_others_header{
        color: #333333; 
        font-weight: 400;
        text-decoration: none;
        font-size: 16px;  
        margin-top: 10px;
        width: 85%;
    }
   .group_detail_div_others{
       margin-bottom: 10px;
        width: 85%;
        height: auto;
    }
    .group_item_detail_image_others{
        width: 10%;
        text-align: center;
        align-items: center;
    }

    .group_item_detail_right_others{
        width: 90%;
        margin-left: 10px;
    }
    .group_item_detail_title_others{
        text-align: left;
        font-weight: 400;
        text-decoration: none;
        font-size: 16px;
        margin-bottom: 0px;
    } 
    .form_notify_1{
        color: #fff; 
        background-color: #11DA00; 
        padding: 8px;

        border-radius:3px;
    }
    .form_notify_0{
        color: #fff; 
        background-color: #FF6565; 
        padding: 5px;

        border-radius:3px;
    }

@media screen and (max-width: 700px) {
    #newzone_logo{
        width: 150px;
        height:auto;
    }
    .newzone_hamburger_icon{
        display: inline-block;
        margin-right: 10px;
    }
    .newzone_close_icon{
        display: inline-block;
        margin-right: 10px;
    }    
    .header_menu_right_list{
        display: none;
    }

    .header_menu_right_login a {
        color: #fff; 
        font-weight: 300;
        text-decoration: none;
        font-size: 13px;  
        display: inline-block;
        padding-top: 2px;
        padding-bottom: 2px;
        text-decoration: none;
        background-color: #00B8C3;
        width: 80px;
        text-align: center;
        border-radius:15px;
        border: 1px;
        border-style: solid;
        border-color: #fff;
    }



    .header_content{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        background-color: #00B8C3;
        margin-top:50px;
    }
    .header_content_left{
        width: 100%;
        margin-bottom: 50px;
    }
    .header_content_left_detail{
        width: 100%;
    }
    .header_content_right{
        display: none;

    }

    .group_title_div{
        width: 95%;
    }
    .group_description{
        width: 100%;
    }
    .content_1{
        width: 100%;
    }
    .content_1_left{
        font-size: 24px;
        width: 25%;
    }
    .content_1_right{
        width: 75%;
    }

 
    .content_3{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 85%;
        overflow-x: auto;
        white-space: nowrap;
    }

    .content_3_list{
        width: 100px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 30px;
    }
    .content_3_image{
        width: 100px;

    }
    .scroll_indicator_2{
        display: block;
        color: #333333; 
        font-weight: 300;
        text-decoration: none;
        font-size: 12px; 
        padding: 10px;
    }
    .scroll_indicator_3{
        display: block;
        color: #333333; 
        font-weight: 300;
        text-decoration: none;
        font-size: 12px; 
        padding: 10px;
    }
    .content_4{
        width: 100%;
    }
    .content_4_list{
        width: 100%;
        border-radius: 5px;
    }
    .content_4_list_left{
        width: 100px;
        height: auto;
        margin-left: 5px;
        margin-top: 0px;
    }
    .content_4_image{
        width: 100px;
    }
    .content_4_title{
        width: 100%;
        text-align:center;
        color: #ffffff; 
        font-weight: 500;
        text-decoration: none;
        font-size: 14px;
        padding: 5px;
        height: 30px;
        background-color: #00B8C3;
        border-radius:10px;
    }
    .content_4_list_right{
        margin-top: 0px;
        width: 95%;
        height: auto;
    }
    .footer_content_line_11{
        width: 10%
    }
    .footer_content_line_12{
        text-align: left;
        width: 80%
    }
    .footer_content_line_13{
        width: 10%
    }
    .hidden_class{
        display: none;
    }
   .group_detail_div{
        width: 100%;
    }
    .group_item_detail_image{
        width: 25%;
        text-align: center;
        align-items: center;
    }
    .group_item_detail_img{
        width: 100%;
        border-radius:15px;
    }

    .group_item_detail_right{
        width: 75%;
    }
    .item_detail{
        width: 95%;
    }
    .group_title_div{
        width: 100%;
    }
    .content_item_others_div_sep{
        width: 95%;
    }
    .content_item_others_header{
        width: 95%;
    }
   .group_detail_div_others{
        width: 95%;
    }
}
.sa_width_100{
    width: 100%;
}
.sa_width_100_95{
    width: 100%;
}
.sa_width_90{
    width: 90%;
}
.sa_color_1{
    background-color: #F9F9F9;
}
.sa_color_2{
    background-color: #EEEEEE;
}
.sa_color_3{
    background-color: #FFFFFF;
}
.sa_bg_color_4{
    background-color: #E1E1E1;
}
.sa_bg_color_xanh{
    background-color: #00B7E0;
}
.sa_bg_color_xam{
    background-color: #333333;
}
.sa_text_color_white{
    color: #FFFFFF; 
}
.sa_text_color_vang{
    color: #EAA600; 
}
.sa_text_color_xam{
    color: #3A3A3A; 
}
.sa_text_color_xanh{
    color: #00B7E0; 
}
.sa_text_64_40{
    font-weight: 700;
    font-size: 64px;  
}
.sa_text_40_32{
    font-weight: 500;
    font-size: 40px;  
}
.sa_text_32_24{
    font-weight: 400;
    font-size: 32px;  
}
.sa_text_44_32_footer{
    font-size: 44px;  
}
.sa_a_vang a{
    color: #FFB800; 
    cursor: pointer;
}
.sa_a_vang a:hover{
    color: #FFB800; 
}
.sa_a_xanh a{
    color: #00B7E0; 
    cursor: pointer;
}
.sa_a_xanh a:hover{
    color: #00B7E0; 
}
.sa_a_trang_xanh a{
    color: #FFFFFF; 
    cursor: pointer;
}
.sa_a_trang_xanh a:hover{
    color: #00B7E0; 
}
.sa_a_xam_xanh a{
    color: #3A3A3A; 
    cursor: pointer;
}
.sa_a_xam_xanh a:hover{
    color: #00B7E0; 
}
.sa_radius_left_right_8{
    border-radius: 8px 8px 0px 0px;
}
.sa_radius_bottom_left_right_8{
    border-radius: 0px 0px 8px 8px;
}
.sa_radius_8{
    border-radius: 8px;
}
.sa_radius_10{
    border-radius: 10px;
}
.sa_a_bg_xanh_la a{
    color: #FFFFFF; 
    background-color: #00B7E0; 
    cursor: pointer;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    text-decoration: none;
    text-align: center;
    border-radius:10px;
}
.sa_a_bg_xanh_la a:hover{
    color: #FFFFFF; 
    background-color: #00D1FF; 
    display: inline-block;
    padding: 8px 20px 8px 20px;
    text-decoration: none;
    text-align: center;
    border-radius:10px;
}
.sa_a_bg_xam_nhe a{
    color: #3A3A3A; 
    background-color: #E8E8E8; 
    cursor: pointer;
    display: inline-block;
    padding: 5px 8px 5px 8px;
    text-decoration: none;
    text-align: center;
    border-radius:8px;
}
.sa_a_bg_xam_nhe a:hover{
    color: #FFFFFF; 
    background-color: #00B7E0; 
    display: inline-block;
    padding: 5px 8px 5px 8px;
    text-decoration: none;
    text-align: center;
    border-radius:8px;
}
.sa_flex_column{
    display: flex;
    flex-direction: column;   
    justify-content: center;
    align-items: center;
}
.sa_flex_flow{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sa_flex_flow_to_column_top{
    display: flex;
    justify-content: space-between;
}
.sa_width_700_98{
    width: 700px;
}
.sa_text_12{
    font-size: 12px;  
}
.sa_text_14{
    font-size: 14px;  
}
.sa_text_16{
    font-size: 16px;  
}
.sa_text_18{
    font-size: 18px;  
}
.sa_text_20{
    font-size: 20px;  
}
.sa_text_22{
    font-size: 22px;  
}
.sa_text_24{
    font-size: 24px;  
}
.sa_text_26{
    font-size: 26px;  
}
.sa_text_28{
    font-size: 28px;  
}
.sa_text_32{
    font-size: 32px;  
}
.sa_text_36{
    font-size: 36px;  
}
.sa_text_40{
    font-size: 40px;  
}
.sa_weight_200{
    font-weight: 200; 
}
.sa_weight_300{
    font-weight: 300; 
}
.sa_weight_400{
    font-weight: 400; 
}
.sa_weight_500{
    font-weight: 500; 
}
.sa_weight_600{
    font-weight: 600; 
}
.sa_weight_700{
    font-weight: 700; 
}
.sa_text_center{
    text-align: center;
}
.sa_text_right{
    text-align: right;
}
.sa_margin_h3{
    margin-top: -10px;
    margin-bottom: 10px;
}
.sa_margin_5{
    margin: 5px;
}
.sa_margin_10{
    margin: 10px;
}
.sa_margin_left_5{
    margin-left: 5px;
}
.sa_margin_left_10{
    margin-left: 10px;
}
.sa_margin_left_15{
    margin-left: 15px;
}
.sa_margin_left_30{
    margin-left: 30px;
}
.sa_margin_left_40{
    margin-left: 40px;
}
.sa_margin_right_10{
    margin-right: 10px;
}
.sa_margin_top_5{
    margin-top: 5px;
}
.sa_margin_top_10{
    margin-top: 10px;
}
.sa_margin_top_20{
    margin-top: 20px;
}
.sa_margin_top_30{
    margin-top: 30px;
}
.sa_margin_top_40{
    margin-top: 40px;
}
.sa_margin_top_50{
    margin-top: 50px;
}
.sa_margin_bottom_10{
    margin-bottom: 10px;
}
.sa_margin_bottom_20{
    margin-bottom: 20px;
}
.sa_margin_bottom_30{
    margin-bottom: 30px;
}
.sa_margin_bottom_40{
    margin-bottom: 40px;
}
.sa_margin_bottom_50{
    margin-bottom: 50px;
}


    .menu_mobile_div_list{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: left;
        width: 100%;
        height: auto;
        margin-left: 5px;
        margin-top: 10px;
    }

.menu_mobile{
    background-color: #F9F9F9;
    position: absolute;
    width: 270px;
    height: 350px;
    border-radius: 5px;
    top: 65px;
    right: 0px;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.5);
    opacity: 0.97;
    z-index: 2;
}
.menu_mobile_div_list a {
    color: #3A3A3A;
    font-weight: 400;
    font-size: 16px;  
    padding: 5px;
    text-decoration: none;
    background-color: #EEEEEE;
    width: 95%;
    height: 35px;
    border-radius:5px;
    margin-top: 3px;
}
.menu_mobile_div_list a:hover {
    color: #FFFFFF;
    background-color: #787878;
    text-decoration: none;
    width: 85%;
    transition: all 0.2s ease-in-out;
}
.menu_mobile_div_footer{
    margin-top: 65px;
    margin-right: 10px;
    float: right;
}
.header_content_left_form_div ::placeholder{
    font-weight: 200;  
    font-size: 16px;
        
}
.sa_bg_color_5{
    background-color: #001B21;
}
.sa_footer_div_sep{
    background-color: #00B7E0;
    width: 69px;
    height: 5px;
}

.sa_width_33_100{
    width: 33%;
}
.sa_show_hide{
    display: block;
}
.sa_hide_show{
    display: none;
}
.cms_item_img_50_80{
    width: 50%;
    border-radius:15px;
}
@media screen and (max-width: 800px) {
    .sa_text_64_40{
        font-weight: 700;
        font-size: 40px;  
    }
}
@media screen and (max-width: 700px) {
    .sa_width_100_95{
        width: 95%;
    }
    .sa_width_700_98{
        width: 98%;
    }
    .sa_text_64_40{
        font-weight: 700;
        font-size: 33px;  
    }
    .sa_text_40_32{
        font-weight: 400;
        font-size: 24px;  
    }
    .sa_text_32_24{
        font-weight: 300;
        font-size: 22px;  
    }
    #header_menu_right_list{
        display: none;
    }
    .sa_flex_flow_to_column_top{
        display: flex;
        flex-direction: column;   
        justify-content: center;
        align-items: center;
    }
    .sa_width_33_100{
        width: 100%;
        }
    .sa_text_44_32_footer{
        font-size: 32px;  
    }
    .content_2_list_scroll{
        width: 95%;
        overflow-x: scroll;
        white-space: nowrap;
    }
    .content_2{
        margin: 30px 5px 30px 5px;
    }
    .sa_show_hide{
        display: none;
    }
    .sa_hide_show{
        display: block;
    }
    .cms_item_img_50_80{
        width: 80%;
    }
}